# Uses of Class
org.apache.sling.feature.scanner.ContentPackageDescriptor

Packages that use ContentPackageDescriptor
Package
Description
org.apache.sling.feature.scanner

## Uses of ContentPackageDescriptor in org.apache.sling.feature.scanner

Methods in org.apache.sling.feature.scanner that return ContentPackageDescriptor
Modifier and Type
Method
Description
`abstract ContentPackageDescriptor`
ContentPackageDescriptor.`getParentContentPackage()`
Get the parent content package